<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/llayout_cv"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:background="@drawable/shape_shadow_bg"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingTop="20dp"
    android:paddingBottom="20dp"
    tools:ignore="UselessParent">

    <com.makeramen.roundedimageview.RoundedImageView
        android:id="@+id/iv"
        android:layout_width="47dp"
        android:layout_height="47dp"
        app:riv_corner_radius="13dp"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="2dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="2dp"
        android:gravity="center"
        android:singleLine="true"
        android:ellipsize="end"
        android:textColor="#FF253A70"
        android:textSize="15sp" />
</LinearLayout>